CVE-2014-6471

2014-10-15T11:55:08
ID CVE-2014-6471
Type cve
Reporter NVD
Modified 2015-11-04T13:14:28

Description

Unspecified vulnerability in the Oracle Applications Manager component in Oracle E-Business Suite 12.0.6, 12.1.3, 12.2.2, 12.2.3, and 12.2.4 allows remote attackers to affect integrity via vectors related to OAM Diagnostics.